Sandbox
Test order
A test order by ID (sandbox_…).
GET
https://merchant.dbdlobby.com/sandbox/orders/{id}Only your own test orders, no older than 24 hours.
Headers
| Name | Type | Description |
|---|---|---|
X-Entity-Keyrequired | string | Client access key. See “Authentication”. |
Path parameters
| Name | Type | Description |
|---|---|---|
idrequired | string | Test order ID from the purchase response. Example: sandbox_px8cqEgyiFCA |
Responses
200 OK
{
"status": "success",
"order": {
"id": "sandbox_px8cqEgyiFCA",
"clientId": 7,
"productId": "sandbox-success",
"quantity": 1,
"idempotencyKey": "sb-1",
"price": 100,
"currency": "RUB",
"status": "completed",
"failureReason": null,
"webhookUrl": null,
"webhookStatus": null,
"webhookAttempts": 0,
"sandbox": true,
"createdAt": "2026-11-13T12:36:52.979Z",
"updatedAt": "2026-11-13T12:36:52.980Z"
}
}